<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>True</万位>
    <千位>True</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>True</个位>
  </开奖位置>
  <脚本参数>
    <统计位置>
      <万位>False</万位>
      <千位>False</千位>
      <百位>False</百位>
      <十位>True</十位>
      <个位>True</个位>
    </统计位置>
    <和尾荐胆>True</和尾荐胆>
    <期数位置>1</期数位置>
    <挂时追期>0</挂时追期>
  </脚本参数>
</配置>